Subject: Secure MPLS

From: "Tissa Senevirathne" <[email-masked]>
Date: Wed, 21 Feb 2001 07:52:03 -0800

Hi All

  Attached below are two drafts we published recently on MPLS payload
encryption. First draft discuss the architecture and signaling for Secure
MPLS. The second draft discuss the Domain of Interpretation for the Secure
MPLS.

http://search.ietf.org/internet-drafts/draft-tsenevir-smpls-01.txt
http://search.ietf.org/internet-drafts/draft-tsenevir-smpls-doi-00.txt

Encryption of  MPLS payload has specially become an important requirement
in Metro Services Infrastructure, where Port based VPN is provided by the
PE devices.

Please provide us with the feedback, especially how the Security
architecture is mapped in to the MPLS architecture.

Thanks All

Tissa Senevirathne (Nortel)
Olivier Paridaens (alcatel)